# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = mc
pkgbase = mc
xdata = pkgtype=pkg
pkgver = 4.8.32-1
pkgdesc = A file manager that emulates Norton Commander
url = https://midnight-commander.org/
builddate = 1724885241
packager = Tuxcore <dev@tuxcore.org>
size = 7391313
arch = x86_64
license = GPL-3.0-or-later
backup = etc/mc/edit.indent.rc
backup = etc/mc/filehighlight.ini
backup = etc/mc/mc.ext
backup = etc/mc/mc.keymap
backup = etc/mc/mc.menu
backup = etc/mc/mcedit.menu
backup = etc/mc/sfs.ini
depend = e2fsprogs
depend = glib2
depend = glibc
depend = gpm
depend = libssh2
depend = sh
depend = slang
depend = which
optdepend = aspell: spelling corrections
optdepend = cabextract: ucab extfs
optdepend = cdparanoia: audio extfs
optdepend = cdrkit: iso9660 extfs
optdepend = cvs: CVS support
optdepend = gawk: hp48+ extfs
optdepend = mtools: a+ extfs
optdepend = p7zip: support for 7zip archives
optdepend = perl: needed by several extfs scripts
optdepend = python: to access uc1541 or s3 storage
optdepend = unace: uace extfs
optdepend = unarj: uarj extfs
optdepend = unrar: urar extfs
optdepend = unzip: open zip archives
optdepend = zip: uzip extfs
makedepend = aspell
makedepend = git
makedepend = libxt
makedepend = libx11
makedepend = unzip
